<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:map="http://typo3.org/ns/WSR/Myttaddressmap/ViewHelpers"
      data-namespace-typo3-fluid="true">

info = '<div class="infoWindow">'
    info += '<h4>{location.company -> f:format.raw()}</h4>'
    info += '<div>{location.title} {location.name}</div>'
    info += '<div>{location.zip} {location.city}</div>'
    info += '<a href="#a{location.uid}" onclick="scrollto(\'#a{location.uid}\')">In Ergebnisliste anzeigen</a>'
info +='</div>';

infoWindow[{i}] = new google.maps.InfoWindow({ content: info });

google.maps.event.addListener(marker[{i}], "click", function() { infoWindow[{i}].open(map,marker[{i}]); });
